Subject: ackanomic digest V2 #488
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, January 25 1998       Volume 02 : Number 488

----------------------------------------------------------------------

Date: Sun, 25 Jan 1998 19:04:16 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: television?

> On Sun, 25 Jan 1998, David Scheidt wrote:

> > What has television to do with Acka?

> Well, considering how many org names we take from TV, apparently a lot.

Let's not forget Phoebe and Ursula...  (Twin sisters from the TV show
"Friends"; I'm not quite sure, but Ursula may have been introduced on
"Mad About You" first.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pete Townshend:Face The Face
Current Book--Tanith Lee:Dark Dance
I'm Popeye the Sailor Borg.  Youse will be askimilgrated.

------------------------------

Date: Sun, 25 Jan 1998 23:57:43 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Brrr

I return from vacation.

Malenkai

------------------------------

End of ackanomic digest V2 #488
*******************************